package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/10/9
 */
public class PracticeGroupQueryInfo extends QueryInfo {

    private String organId;

    private Integer teacherId;

    private Long practiceId;

    public Long getPracticeId() {
        return practiceId;
    }

    public void setPracticeId(Long practiceId) {
        this.practiceId = practiceId;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
